﻿/* forms */
.panel-default {
    border-color: #ddd;
    min-width: 320px;
    border-radius: 0 !important;
}

.panel-heading {
    padding: 10px 15px;
    border-bottom: 1px solid transparent;
    border-top-right-radius: 3px;
    border-top-left-radius: 3px;
    font-weight: bold;
}

.panel-default > .panel-heading {
    color: #fff;
    background-color: #778899;
    border-color: #666;
    border-radius: 0;
}

    .panel-default > .panel-heading small {
        color: #fff;
    }

    .panel-default > .panel-heading a {
        color: #fff;
        text-decoration: none;
    }

.panel-heading .accordion-toggle:after {
    color: #fff;
}

div.fieldset {
    margin: 0;
    padding: 5px;
}

    div.fieldset.reset-paddings-margins {
        margin: 0;
        padding: 0;
    }

    div.fieldset legend {
        background-color: #e2e2e2;
        display: block;
        font-size: 120%;
        font-weight: normal;
        width: 100%;
        padding: 0;
        margin: 0;
        /*
            -moz-padding-end: 0.75em;
        -webkit-padding-end: 0.75em;
        -khtml-padding-end: 0.75em;
        -o-padding-end: 0.75em;*/
    }

        div.fieldset legend a {
            margin: 10px 10px;
            display: inline-block;
        }

    div.fieldset ol {
        padding: 0;
        list-style: none;
    }

        div.fieldset ol li {
            padding-bottom: 5px;
        }

    div.fieldset ul {
        padding: 0;
        margin: 0 0 0 10px;
    }

        div.fieldset ul li {
            list-style-type: none;
        }

            div.fieldset ul li span.opis {
                padding-right: 5px;
            }

                div.fieldset ul li span.opis label {
                    font-weight: normal;
                    display: inline;
                    font-size: 0.85em;
                }

            div.fieldset ul li span.dana {
                font-weight: bold;
                word-wrap: break-word;
                table-layout: fixed;
            }

            div.fieldset ul li span.dana-dluga {
                font-weight: bold;
                display: block;
                word-break: normal;
                word-wrap: normal;
            }

        div.fieldset ul.decimal {
        }

            div.fieldset ul.decimal li {
                list-style-type: decimal;
            }


        div.fieldset ul li.parzysta {
            background-color: #F2F2F2;
        }

        div.fieldset ul li.nieparzysta {
            background-color: #FAF8F9;
        }

        div.fieldset ul.listaDanych {
            padding: 0;
            margin: 0;
        }

            div.fieldset ul.listaDanych li.parzysta {
                background-color: #F2F2F2;
            }

            div.fieldset ul.listaDanych li.nieparzysta {
                background-color: #FAF8F9;
            }

            div.fieldset ul.listaDanych li div.editor-field-inline {
                display: inline-block;
            }

                div.fieldset ul.listaDanych li div.editor-field-inline label {
                    font-weight: normal;
                }

            div.fieldset ul.listaDanych li div.editor-label {
                width: 200px;
                vertical-align: middle;
                display: -moz-inline-stack;
                display: inline-block;
                zoom: 1;
                padding-left: 5px;
                *display: inline;
            }

        div.fieldset ul li div.editor-label-full {
            display: inline-block;
            vertical-align: top;
        }

        div.fieldset ul li div.editor-label-bold-full {
            display: inline-block;
            vertical-align: top;
            font-weight: bold;
            font-size: 110%;
            padding-bottom: 5px;
        }

        div.fieldset ul li div.editor-label {
            width: 200px;
            vertical-align: top;
            display: -moz-inline-stack;
            display: inline-block;
            zoom: 1;
            *display: inline;
        }

        div.fieldset ul li div.editor-label-right {
            width: 200px;
            vertical-align: top;
            text-align: right;
            display: -moz-inline-stack;
            display: inline-block;
            zoom: 1;
            *display: inline;
        }


    div.fieldset.edycja ul li div.editor-field {
    }

    div.fieldset.edycja ul li span.editor-field {
        display: block;
    }

    div.fieldset.edycja ul li div.editor-field-inline {
        display: inline-block;
        font-size: 0.85em;
    }

    div.fieldset.edycja ul li div.editor-field-inline-right {
        display: inline;
        text-align: right;
    }

    div.fieldset.edycja ul li div.editor-field-bold {
        font-weight: bold;
    }

    div.fieldset.edycja ul li div.editor-field-bold-inline {
        display: inline;
        font-weight: bold;
    }

/*-----------------------------------------------------*/


div.panel-group {
    margin: 10px 20px;
}

    div.panel-group.reset-paddings-margins {
        margin: 0;
        padding: 0;
    }

    div.panel-group legend {
        background-color: #e2e2e2;
        display: block;
        font-size: 120%;
        font-weight: normal;
        width: 100%;
        padding: 0;
        margin: 0;
        /*
            -moz-padding-end: 0.75em;
        -webkit-padding-end: 0.75em;
        -khtml-padding-end: 0.75em;
        -o-padding-end: 0.75em;*/
    }

        div.panel-group legend a {
            margin: 10px 10px;
            display: inline-block;
        }

    div.panel-group ol {
        padding: 0;
        list-style: none;
    }

        div.panel-group ol li {
            padding-bottom: 5px;
        }

    div.panel-group ul {
        padding: 0;
        margin: 0 0 0 40px;
        font-size: 0.92em;
    }

        /*div.panel-body div.validation-summary-errors ul {
        margin: 0px;
    }*/

        div.panel-group ul li .radioAnkieta {
            font-size: 0.92em;
        }

        div.panel-group ul li {
            list-style-type: none;
            padding: 2px 0;
        }

            div.panel-group ul li textarea {
                display: block;
            }

            div.panel-group ul li .form-control {
                font-size: 0.9em;
                line-height: none;
                padding: 4px 5px 2px 5px;
            }

            div.panel-group ul li span.opis {
                padding-right: 5px;
            }

                div.panel-group ul li span.opis label {
                    font-weight: normal;
                    display: inline;
                }

            div.panel-group ul li span.dana {
                font-weight: bold;
                word-wrap: break-word;
                table-layout: fixed;
            }

            div.panel-group ul li span.dana-dluga {
                font-weight: bold;
                display: block;
                word-break: normal;
                word-wrap: normal;
            }

        div.panel-group ul.decimal {
        }

            div.panel-group ul.decimal li {
                list-style-type: decimal;
            }


        div.panel-group ul li.parzysta {
            /*background-color: #F2F2F2;*/
        }

        div.panel-group ul li.nieparzysta {
            /*background-color: #FAF8F9;*/
        }

        div.panel-group ul.listaDanych {
            padding: 0;
            margin: 0;
        }

            div.panel-group ul.listaDanych li.parzysta {
                background-color: #F0F0F0;
            }

            div.panel-group ul.listaDanych li.nieparzysta {
                /*background-color: #FAF8F9;*/
            }

            div.panel-group ul.listaDanych li div.editor-field-inline {
                display: inline-block;
                padding-left: 5px;
            }

                div.panel-group ul.listaDanych li div.editor-field-inline label {
                    font-weight: normal;
                    margin-left: -5px;
                }

            div.panel-group ul.listaDanych li input[type=checkbox] {
                vertical-align: text-bottom;
            }

            div.panel-group ul.listaDanych li div.editor-label {
                width: 200px;
                vertical-align: middle;
                display: -moz-inline-stack;
                display: inline-block;
                zoom: 1;
                padding-left: 5px;
                *display: inline;
            }

            div.panel-group ul.listaDanych li div.editor-field-inline-left {
                display: table-cell;
            }

            div.panel-group ul.listaDanych li div.editor-label-full {
                vertical-align: top;
                display: -moz-inline-stack;
                display: table-cell;
                zoom: 1;
                padding-left: 5px;
                *display: inline;
            }

            div.panel-group ul.listaDanych li div.editor-label-500 {
                width: 500px;
                vertical-align: middle;
                display: -moz-inline-stack;
                display: table-cell;
                zoom: 1;
                padding-left: 5px;
                *display: inline;
            }

            div.panel-group ul.listaDanych li div[class^="editor-label-"] label {
                font-weight: normal;
            }


        div.panel-group ul li div.editor-label-full {
            display: inline-block;
            vertical-align: top;
        }

        div.panel-group ul li div.editor-label-bold-full {
            display: inline-block;
            vertical-align: top;
            font-weight: bold;
            font-size: 110%;
            padding-bottom: 5px;
        }

        div.panel-group ul li div.editor-label {
            width: 200px;
            vertical-align: top;
            display: -moz-inline-stack;
            display: inline-block;
            zoom: 1;
            *display: inline;
        }

        div.panel-group ul li div.editor-label-right {
            width: 200px;
            vertical-align: top;
            text-align: right;
            display: -moz-inline-stack;
            display: inline-block;
            zoom: 1;
            *display: inline;
        }


    div.panel-group.edycja ul li div.editor-field {
    }

    div.panel-group.edycja ul li span.editor-field {
        display: block;
    }

    div.panel-group.edycja ul li div.editor-field-inline {
        display: inline-block;
        font-size: 0.85em;
    }

    div.panel-group.edycja ul li div.editor-field-inline-right {
        display: inline;
        text-align: right;
    }

    div.panel-group.edycja ul li div.editor-field-bold {
        font-weight: bold;
    }

    div.panel-group.edycja ul li div.editor-field-bold-inline {
        display: inline;
        font-weight: bold;
    }
/*-----------------------------------------------------*/




input, textarea, select {
    border: 1px solid #e2e2e2;
    background: #fff;
    color: #333;
    font-size: 1em;
    margin: 0 5px 1px 5px;
    padding: 2px 5px 2px 5px;
    width: 300px;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    height: 20px;
}

.ui-datepicker-title select {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

textarea {
    font-family: inherit;
    width: 500px;
}

    input:focus, textarea:focus {
        border: 1px solid #7ac0da;
    }

input[type="checkbox"] {
    background: transparent;
    border: inherit;
    width: auto;
}

input[type="radio"] {
    background: transparent;
    border: inherit;
    width: auto;
    margin: 6px 5px 6px 5px;
}

input[type="submit"],
input[type="button"],
button {
    /*background-color: #d3dce0;
    border: 1px solid #787878;
    cursor: pointer;
    font-size: 1.2em;
    font-weight: 600;
    padding: 7px;
    margin-right: 8px;*/
    width: auto;
}

input[type="file"] {
    border: none;
    padding: 2px 0 2px 0;
    margin: 0;
}

div.panel-group div.rejestracjaAdm ul.listaDanych li.parzysta {
    background-color: #fff;
}

/* ankieta
----------------------------------------------------------*/

div.ankieta {
}

    div.ankieta ul {
        margin: 0;
        display: block;
        list-style-type: disc;
        -webkit-margin-before: 0px;
        -webkit-margin-after: 0px;
        -webkit-margin-start: 0px;
        -webkit-margin-end: 0px;
        -webkit-padding-start: 0px;
        padding: 0 0 0 20px;
    }

    div.ankieta input[type="checkbox"] {
        margin: 0 5px 0 0;
        float: left;
    }

    div.ankieta input[type="radio"] {
        margin: 0 8px 0 20px;
        float: left;
    }

/* ankieta-koniec
----------------------------------------------------------*/

/*nadpisanie stylu jquery ui (na potrzeby autocompleta)*/
.ui-menu .ui-menu-item a {
    color: #333;
    font-size: 0.8em;
    font-family: Arial, Helvetica, Garuda, sans-serif, "Segoe UI", Verdana, Helvetica, Sans-Serif;
}

div.komentarz {
    display: block;
    font-size: 80%;
    font-style: italic;
    color: #777;
}
